import pandas as pd
import matplotlib.pyplot as plt

__________['font.sans-serif'] = ['SimHei']           #【1】设置支持中文显示
plt.rcParams['axes.unicode_minus']=False
gdp = pd.read_csv(r'C:\\KS\\gdp.csv')

__________('1990-2019年中国GDP和美国GDP散点图')       #【2】设置标题

__________('中国GDP（万亿美元）')                    #【3】设置x坐标轴标签
plt.xlim(0,15)
plt.ylabel('美国GDP（万亿美元）') 
plt.ylim(0,25)

__________(gdp.CHN, gdp.USA, c='y', s=50, marker='+')#【4】绘制散点图

__________                                           #【5】显示网格
plt.show() 

